{
  "id": "gqXbuLvjTI8q5FM3",
  "name": "Google Gemini(PaLM) Api account",
  "type": "googlePalmApi",
  "data": {
    "apiKey": ""
  },
  "ownedBy": {
    "type": "personal",
    "projectId": "Hdttz401OqqtObPo",
    "projectName": "Martin Tahiraj <tahiraj.martin@gmail.com>",
    "personalEmail": "tahiraj.martin@gmail.com"
  },
  "isGlobal": false
}